<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'fr', version '2.4'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Tout';
$string['average'] = 'Moyenne';
$string['bymootyper'] = 'Par exercice';
$string['byuser'] = 'Par utilisateur';
$string['chere'] = 'Cliquer ici pour commencer';
$string['configrequirepassword'] = 'Modifier votre mot de passe';
$string['defaultlayout'] = 'Clavier par défaut';
$string['defaultprecision'] = 'Précision par défaut';
$string['eaccess0'] = 'N\'importe quel enseignant';
$string['eaccess1'] = 'L\'enseignant de ce cours';
$string['eaccess2'] = 'Seulement moi';
$string['eaddnew'] = 'Ajouter un nouvel exercice / une catégorie';
$string['editable'] = 'Peut éditer';
$string['eeditlabel'] = 'Éditer';
$string['eheading'] = 'Gérer les exercices MooTyper';
$string['emanage'] = 'Pour gérer les exercices et les catégories, cliquer ici';
$string['ename'] = 'Titre de l\'exercice';
$string['endlesson'] = 'Fin de la catégorie / de la leçon';
$string['eremove'] = 'Supprimer';
$string['etext'] = 'Texte';
$string['etitle'] = 'Exercices MooTyper';
$string['examdone'] = 'Examen déjà fait';
$string['excategory'] = 'Catégorie des exercices';
$string['fconfirm'] = 'Confirmer';
$string['fcontinue'] = 'Continuer';
$string['fexercise'] = 'Exercice';
$string['flesson'] = 'Leçon';
$string['fmode'] = 'Mode';
$string['fnewexercise'] = 'L\'exercice fera parti de';
$string['fnewlesson'] = 'Créer une leçon / une catégorie';
$string['fsecurity'] = 'Sécurité';
$string['fsettings'] = 'Paramètres';
$string['fsetup'] = 'Installation';
$string['fullhits'] = 'Toutes les frappes';
$string['gviewmode'] = 'Vue';
$string['hitsperminute'] = 'Frappes/minute';
$string['isexamtext'] = 'Examen';
$string['layout'] = 'Disposition du clavier';
$string['lsnname'] = 'Nom de la catégorie';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Le module MooTyper permet d\'apprendre la dactylographie';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'mootyper';
$string['mootyperclosetime'] = 'Disponible jusqu\'au';
$string['mootyperfieldset'] = 'Champs de l\'exemple personnalisé';
$string['mootypername'] = 'Titre du test';
$string['mootypername_help'] = 'C\'est le contenu de la bulle d\'aide associée au champ mootypername. La syntaxe Markdown est prise en charge';
$string['mootyperopentime'] = 'Disponible depuis le';
$string['nogrades'] = 'Pas de note pour l\'instant';
$string['notreadyyet'] = 'Ce n\'est pas prêt… Veuillez essayer plus tard.';
$string['pluginadministration'] = 'Administration de MooTyper';
$string['pluginname'] = 'MooTyper';
$string['precision'] = 'Précison';
$string['removeall'] = 'Supprimer tout';
$string['removeconfirm'] = 'Vous êtes sur le point de tout supprimer';
$string['reqfield'] = 'Champs requis';
$string['requiredgoal'] = 'Précison requise';
$string['requirepassword'] = 'Mot de passe requis';
$string['rhitspermin'] = 'Frappes / minute :';
$string['rmistakes'] = 'Fautes :';
$string['rprecision'] = 'Précision :';
$string['rprogress'] = 'Progression :';
$string['rtime'] = 'Temps :';
$string['sflesson'] = 'Leçon';
$string['showkeyboard'] = 'Afficher le clavier';
$string['student'] = 'Étudiant';
$string['timeinseconds'] = 'Temps';
$string['timetaken'] = 'Temps effectué';
$string['vaccess0'] = 'Tous les enseignants';
$string['vaccess1'] = 'Enseignant de ce cours';
$string['vaccess2'] = 'Seulement moi';
$string['viewgrades'] = 'Voir toutes les notes';
$string['visibility'] = 'Catégorie visible pour';
$string['vmistakes'] = 'Fautes';
$string['wpm'] = 'Mots / minute';
